Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 793 - NFS install gets segv after selecting scsi card.
Summary: NFS install gets segv after selecting scsi card.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-12 16:37 UTC by Stephen Tweedie
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-13 21:43:57 UTC


Attachments (Terms of Use)

Description Stephen Tweedie 1999-01-12 16:37:24 UTC
Using netboot image, I have no trouble getting as far as the
second stage install.  Once I get to the scsi adapter
selection screen, the installer gets a segmentation fault
immediately after I select the aha1542 driver.

Comment 1 Stephen Tweedie 1999-01-14 17:48:59 UTC
Just to followup the original report, there is nothing wrong with the
scsi module itself.  If I use the bash prompt at second stage install
to do a manual "insmod aha1542.o", then the install does recognise the
card and allows me to continue correctly.

Comment 2 Cristian Gafton 1999-01-14 17:49:59 UTC
Assigned to msw for review

Comment 3 Matt Wilson 1999-03-13 21:43:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.